Package Details: qtfm 6.1.0-1

Git Clone URL: https://aur.archlinux.org/qtfm.git (read-only)
Package Base: qtfm
Description: A lightweight file manager
Upstream URL: https://github.com/rodlie/qtfm/releases
Licenses: GPL
Submitter: Dragonlord
Maintainer: haawda
Last Packager: haawda
Votes: 5
Popularity: 0.869804
First Submitted: 2017-10-21 11:32
Last Updated: 2018-08-07 18:47

Latest Comments

1 2 Next › Last »

rodlie commented on 2018-06-24 14:27

@anilg: 6.1 is still under development, I recommend staying with 6.0 for now. I will release patches for 6.0 if needed while 6.1 is under development.

anilg commented on 2018-06-24 06:55

The master branch now contains 6.1.0 which fixes a bug where gvim won't open text files. I don't think rodlie has released yet but it builds successfully from master:

git clone https://github.com/rodlie/qtfm cd qtfm git submodule update --init --recursive mkdir build && cd build qmake .. && make -j4 ./fm/qtfm

haawda commented on 2018-05-19 17:30

Thanks for your suggestions. I followed them.

rodlie commented on 2018-05-19 15:29

Some suggestions to the PKGBUILD when using qtfm6:

Use the tar.xz from releases, that tarball includes the git submodule, so no need for git. If you want to use git for submodules then make sure it's using the same commit as in the release, just doing a git clone on libdisks may break at some point.

Also, you should use PREFIX=/usr, I guess Arch don't have packages in /usr/local ;)

The "file" depend is not used when building qtfm against Qt5, only Qt4.

End-users: The old translations has been disabled due to various changes, if you are willing to contribute (translations) then let me know (https://github.com/rodlie/qtfm/issues/8)

rodlie commented on 2018-05-18 01:59

Hi there, I have resurrected the qtfm project at https://github.com/rodlie/qtfm , early development yet, but I based myself on 5.9 (so it's very much usable), been doing primarily bug fixes etc.

simona commented on 2018-04-29 08:00

:: Impossibile verificare l'integrità di qtfm

Segaja commented on 2018-03-20 08:33

but my package manager still tells me there is an update available.

Segaja commented on 2018-03-20 08:32

After downloading https://www.linux-apps.com/p/1131642/startdownload?file_id=1466643163&file_name=158787-qtfm.zip&file_type=application/zip&file_size=849391&url=https%3A%2F%2Fdl.opendesktop.org%2Fapi%2Ffiles%2Fdownloadfile%2Fid%2F1466643163%2Fs%2Ffa821615fa666aa9520782b1fd8017df%2Ft%2F1521538240%2Fu%2F265658%2F158787-qtfm.zip manually and running updpkgsums again, I can install it.

haawda commented on 2018-03-19 22:55

Download the zipfile manually, makepkg will alsways download a html file.

haawda commented on 2018-03-19 14:38

This makes me think about just skipping the shasum entirely.

???sums=('SKIP')